Video Screencast Help

comptibility issue

Created: 14 Jun 2013 • Updated: 02 Jul 2013 | 7 comments
This issue has been solved. See solution.

error message - this program has compatibility can help on microsoft website.

issue is in symantec endpoint protection, when installtion complete compatibility message popup.

why this popup came, 12.1 is compatible for window 8?


Comments 7 CommentsJump to latest comment

Rafeeq's picture

12.1.2 is compatible.But had some issues as it would not install on fully patched windows 8

12.1.3 is now available on

please install this version.

technical_specialist's picture


What is the Version you are running of SEPM and SEP Client?

12.1 RU2 is first version for Window 8.

Current Version is 12.1 RU3. You can install and upgrade in SEP 12.1 RU3.

Avail on file connect -

Both SEPM Server and Client Version avaible here. You can upgrade the Server.

If not possible to upgrade the server on same time then download the client version and installed on clients

Best practices for upgrading to Symantec Endpoint Protection 12.1.x

ᗺrian's picture

You need to at least  be on 12.1 RU2 for Win8/server 2012 compatibility.

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

raju123's picture

This message is because you are using non compatible version in Windows 8.

Window 8 will support minmum 12.1 ru2

About Windows 8 and Symantec Endpoint Protection 12.1
Article:TECH174348  |  Created: 2011-11-14  |  Updated: 2013-06-12  |  Article URL
SameerU's picture


Please install SEP 12.1.3 RU3


Ambesh_444's picture


New fixes and features in Symantec Endpoint Protection 12.1.3

Thank& Regards,


"Your satisfaction is very important to us. If you find above information helpful or it has resolved your issue. Please don't forget to mark the thread as solved."